> For the complete documentation index, see [llms.txt](https://docs.picklemods.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.picklemods.com/paid-resources/in-game-store/pts-commands.md).

# PTS Commands

### Notes:

Any variable like `{this}` you <mark style="color:red;">**do not change**</mark>, you must paste them along with the command.\
Any variable like `this` you <mark style="color:yellow;">**must change**</mark>, and you must set them prior to usage.

### Give Coins

This adds coins to the player.

**Tebex Product:** `pts_givecoins {transaction} {id} amount`\
**Coin Product:** `pts_givecoins amount`

### Give Vehicle

This adds vehicle to a player's garage.

**Tebex Product:** `pts_givecar {transaction} {id} model`\
**Coin Product:** `pts_givecar model`

### Give Vehicle (Custom Plate)

This adds vehicle to a player's garage with a custom plate of their choosing.

**Tebex Product:** `Not Available`\
**Coin Product:** `pts_givecar_plate model`

### Custom Plate Change

This lets the player change their plate to a custom plate of their choosing.

**Tebex Product:** `Not Available`\
**Coin Product:** `pts_plate`

### Give Item

This adds an item or weapon into the player's inventory.

**Tebex Product:** `pts_giveitem {transaction} {id} name amount`\
**Coin Product:** `pts_giveitem name amount`

### Set Job

This sets the player's job.

**Tebex Product:** `pts_setjob {transaction} {id} jobName rankId`\
**Coin Product:** `pts_setjob jobName rankId`


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.picklemods.com/paid-resources/in-game-store/pts-commands.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
